<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e1f77966abb8f6edbee5f0a7d5d2b2c">
  <dict>
    <!--2022-05-24 10:54:02.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2022-05-24 10:54:02.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 10:54:02.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2022-05-24 10:54:02.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
